2019-10-16 12:27 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002321FSSCPFREDpublic2010-10-12 22:30
ReporterAxem 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.12 RC4 
Target VersionFixed in Version3.6.13 
Summary0002321: Event team numbers makes zero sense
DescriptionWhen I look at my precious missions in Notepad, I notice my precious events have some very odd team numbers. Ranging anywhere from

+Name: Opening Message
+Repeat Count: 1
+Interval: 1
+Team: 65536

to

+Name: Opening Music
+Repeat Count: 1
+Interval: 1
+Team: 1269209722

etc etc

This is an SP mission, but shouldn't all these events stick with one value? It doesn't seem to do any harm to missions, but it seems very odd.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012401

karajorma (administrator)

Did the latest nightly fix this?
+Notes

-Issue History
Date Modified Username Field Change
2010-10-04 23:22 Axem New Issue
2010-10-05 02:08 karajorma Status new => assigned
2010-10-05 02:08 karajorma Assigned To => karajorma
2010-10-08 06:52 karajorma Note Added: 0012401
2010-10-12 22:30 karajorma Status assigned => resolved
2010-10-12 22:30 karajorma Fixed in Version => 3.6.13
2010-10-12 22:30 karajorma Resolution open => fixed
+Issue History